BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
P
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
SCRIPT
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
A
{
    TEXT-DECORATION: none
}
BODY
{
    BACKGROUND: #eee
}
#wrapper_container
{
    MARGIN: 0px auto;
    WIDTH: 1004px
}
#wrapper
{
    BORDER-RIGHT: #ddd 1px solid;
    BACKGROUND: #ffffff;
    FLOAT: left;
    BORDER-LEFT: #ddd 1px solid;
    WIDTH: 1002px
}
#wrapper1
{
    BORDER-RIGHT: #ccc 1px solid;
    PADDING-RIGHT: 18px;
    PADDING-LEFT: 18px;
    BACKGROUND: #ffffff;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    BORDER-LEFT: #ccc 1px solid;
    WIDTH: 964px;
    PADDING-TOP: 0px
}
#whole_page
{
    FLOAT: left;
    WIDTH: 964px
}
#header
{
    FLOAT: left;
    PADDING-BOTTOM: 4px;
    WIDTH: 964px
}
#head_t
{
    PADDING-RIGHT: 20px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    BACKGROUND: url(../img/top_bg.gif) repeat-x;
    FLOAT: left;
    WIDTH: 944px;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #e1e1e1 1px solid;
    FONT-FAMILY: Arial;
    HEIGHT: 18px;
    TEXT-ALIGN: right
}
#head_c
{
    FLOAT: left;
    WIDTH: 964px
}
#head_c_logo
{
    FLOAT: left;
    WIDTH: 236px
}
#head_c_logo IMG
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FLOAT: left;
    BORDER-LEFT: 0px;
    WIDTH: 229px;
    PADDING-TOP: 8px;
    BORDER-BOTTOM: 0px;
    HEIGHT: 83px
}
#head_c_ad
{
    FLOAT: left;
    PADDING-BOTTOM: 5px;
    WIDTH: 728px;
    PADDING-TOP: 10px
}
#head_b
{
    BORDER-TOP: #e5e5e5 1px solid;
    DISPLAY: inline;
    BACKGROUND: url(../img/top2_bg.gif) repeat-x;
    FLOAT: left;
    MARGIN-BOTTOM: 3px;
    WIDTH: 964px;
    HEIGHT: 31px
}
.bs_lnk1
{
    FLOAT: left;
    FONT-FAMILY: Arial
}
.bs_lnk1_h
{
    FONT-SIZE: 12px;
    COLOR: #000
}
.bs_lnk1_h:hover
{
    COLOR: #ff9933
}
#head_b_l
{
    BORDER-RIGHT: #e5e5e5 1px solid;
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    PADDING-LEFT: 16px;
    BACKGROUND: url(../img/h_arw.gif) no-repeat left center;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    MARGIN-LEFT: 10px;
    WIDTH: 232px;
    PADDING-TOP: 6px;
    HEIGHT: 22px
}
#head_b_c
{
    FLOAT: left;
    WIDTH: 290px
}
.txt_mail
{
    BORDER-RIGHT: #efefef 1px solid;
    BORDER-TOP: #efefef 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #efefef 1px solid;
    WIDTH: 184px;
    BORDER-BOTTOM: #efefef 1px solid;
    FONT-FAMILY: Arial;
    HEIGHT: 16px
}
.btn_mail
{
    BORDER-RIGHT: #efefef 1px solid;
    BORDER-TOP: #efefef 1px solid;
    FONT-SIZE: 11px;
    BACKGROUND: url(../img/btn_bg.gif) repeat-x;
    BORDER-LEFT: #efefef 1px solid;
    WIDTH: 75px;
    CURSOR: pointer;
    BORDER-BOTTOM: #efefef 1px solid;
    FONT-FAMILY: Arial;
    HEIGHT: 20px
}
#head_b_r
{
    FLOAT: left;
    WIDTH: 405px;
    TEXT-ALIGN: right
}
.bs_lnk2
{
    PADDING-RIGHT: 7px;
    PADDING-LEFT: 7px;
    FONT-SIZE: 11px;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #e5e5e5 1px solid;
    COLOR: #000;
    PADDING-TOP: 6px;
    HEIGHT: 17px
}
.bs_lnk2:hover
{
    BACKGROUND: url(../img/top2_bg_h.gif) repeat-x 50% top
}
#bus_link
{
    PADDING-RIGHT: 0px;
    BORDER-TOP: #e5e5e5 1px solid;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 1px;
    WIDTH: 964px;
    PADDING-TOP: 1px;
    BORDER-BOTTOM: #e5e5e5 1px solid;
    HEIGHT: 25px
}
#bus_link1
{
    BACKGROUND: #ff9933;
    FLOAT: left;
    WIDTH: 964px;
    HEIGHT: 25px
}
.bs_lnk3
{
    BORDER-RIGHT: #fff 1px solid;
    PADDING-RIGHT: 8px;
    MARGIN-TOP: 4px;
    DISPLAY: inline;
    PADDING-LEFT: 8px;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 0px;
    COLOR: #fff;
    PADDING-TOP: 0px
}
.bs_lnk3:hover
{
    COLOR: #000
}
.bs_lnk_lst
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
#contents
{
    FLOAT: left;
    PADDING-BOTTOM: 4px;
    WIDTH: 964px
}
#contents_lft
{
    FLOAT: left;
    WIDTH: 624px
}
#stock_scrol
{
    FLOAT: left;
    WIDTH: 624px;
    BORDER-BOTTOM: #e1e1e1 1px solid
}
.stock_scrol1
{
    BACKGROUND: url(../img/top3_bg.gif) repeat-x 50% top;
    FLOAT: left;
    WIDTH: 624px;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #f2f2f2 2px solid;
    HEIGHT: 40px
}
#contents_lft1
{
    PADDING-RIGHT: 19px;
    FLOAT: left;
    WIDTH: 605px
}
#newsmain
{
    FLOAT: left;
    PADDING-BOTTOM: 10px;
    WIDTH: 605px;
    PADDING-TOP: 20px;
    BORDER-BOTTOM: #e1e1e1 1px solid
}
#newsmain A
{
    COLOR: #000
}
#newsmain IMG
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 20px;
    BORDER-TOP: 0px;
    FLOAT: left;
    BORDER-LEFT: 0px;
    WIDTH: 290px;
    BORDER-BOTTOM: 0px;
    HEIGHT: 175px
}
#newsmain_cont
{
    FLOAT: left;
    WIDTH: 290px
}
#newssub
{
    FLOAT: left;
    WIDTH: 605px;
    PADDING-TOP: 15px;
    BORDER-BOTTOM: #e1e1e1 1px solid
}
#newssub A
{
    COLOR: #000
}
#submain
{
    FLOAT: left;
    PADDING-BOTTOM: 10px;
    WIDTH: 290px;
    PADDING-TOP: 15px
}
#submain A
{
    COLOR: #000
}
#submain IMG
{
    BORDER-RIGHT: #f2f2f2 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #f2f2f2 1px solid;
    DISPLAY: inline;
    PADDING-LEFT: 2px;
    FLOAT: left;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #f2f2f2 1px solid;
    WIDTH: 70px;
    MARGIN-RIGHT: 10px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #f2f2f2 1px solid
}
#submain_cont
{
    FLOAT: left;
    WIDTH: 202px
}
#subnews
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 25px;
    FLOAT: left;
    PADDING-BOTTOM: 10px;
    WIDTH: 275px;
    PADDING-TOP: 15px
}
#special
{
    FLOAT: left;
    PADDING-BOTTOM: 10px;
    WIDTH: 605px;
    PADDING-TOP: 10px
}
.stepcarousel
{
    BORDER-RIGHT: #ffffff 10px solid;
    BORDER-TOP: #ffffff 10px solid;
    LEFT: 3px;
    OVERFLOW: scroll;
    BORDER-LEFT: #ffffff 10px solid;
    WIDTH: 577px;
    BORDER-BOTTOM: #ffffff 10px solid;
    POSITION: relative;
    HEIGHT: 110px
}
.stepcarousel .belt
{
    LEFT: 0px;
    POSITION: absolute;
    TOP: 0px
}
.stepcarousel .panel
{
    FLOAT: left;
    MARGIN: 15px;
    OVERFLOW: hidden;
    WIDTH: 547px
}
#bs_sections
{
    FLOAT: left;
    WIDTH: 605px
}
.sections
{
    FLOAT: left;
    WIDTH: 605px
}
.section
{
    FLOAT: left;
    PADDING-BOTTOM: 5px;
    WIDTH: 290px;
    PADDING-TOP: 10px
}
.sectn_cont
{
    FLOAT: left;
    PADDING-BOTTOM: 12px;
    WIDTH: 280px
}
.sectn_cont IMG
{
    BORDER-RIGHT: #f2f2f2 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #f2f2f2 1px solid;
    DISPLAY: inline;
    PADDING-LEFT: 2px;
    FLOAT: left;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #f2f2f2 1px solid;
    WIDTH: 70px;
    MARGIN-RIGHT: 10px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #f2f2f2 1px solid
}
.sect_titl
{
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 19px;
    FLOAT: left;
    MARGIN-BOTTOM: 14px;
    PADDING-BOTTOM: 3px;
    WIDTH: 280px;
    COLOR: #ff9933;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #000 1px dotted;
    FONT-FAMILY: Arial Narrow,Arial;
    HEIGHT: 20px
}
#other_news
{
    DISPLAY: inline;
    FLOAT: left;
    MARGIN-BOTTOM: 14px;
    WIDTH: 300px
}
.captns2
{
    PADDING-RIGHT: 0px;
    MARGIN-TOP: 10px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    MARGIN-BOTTOM: 15px;
    PADDING-BOTTOM: 12px;
    WIDTH: 285px;
    PADDING-TOP: 16px
}
.captns2 IMG
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FLOAT: left;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
.captns2 SPAN
{
    PADDING-LEFT: 30px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    BACKGROUND: url(../img/oth_news.jpg) no-repeat;
    FONT-FAMILY: Arial
}
#news_links UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
#news_links LI A
{
    MARGIN-TOP: -3px;
    DISPLAY: block;
    FLOAT: left;
    WIDTH: 95%
}
#loading_ajax
{
    DISPLAY: inline;
    FLOAT: left;
    MARGIN: 10px 0px 0px 20px;
    WIDTH: 280px
}
.loading_span
{
    PADDING-LEFT: 8px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    FLOAT: left;
    WIDTH: 280px;
    COLOR: #660000;
    FONT-FAMILY: Arial
}
.loading_img
{
    PADDING-LEFT: 10px;
    FLOAT: left;
    WIDTH: 280px;
    PADDING-TOP: 4px
}
#calculators
{
    FONT-SIZE: 11px;
    BACKGROUND: url(../img/calcs.jpg) no-repeat left top;
    FLOAT: left;
    WIDTH: 99%;
    FONT-FAMILY: Verdana;
    TEXT-ALIGN: right
}
#calculators P
{
    PADDING-RIGHT: 5px;
    PADDING-LEFT: 20px;
    FLOAT: right;
    PADDING-BOTTOM: 3px;
    WIDTH: 56%;
    PADDING-TOP: 1px;
    TEXT-ALIGN: left
}
#calculators B
{
    FONT-SIZE: 12px
}
#calculators A
{
    COLOR: #000
}
#calculators A:hover
{
    COLOR: #ff9933
}
.pagename
{
    FLOAT: left;
    WIDTH: 500px
}
.pagename1
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 6px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    WIDTH: 490px;
    PADDING-TOP: 20px
}
.pagename A
{
    PADDING-RIGHT: 5px;
    DISPLAY: block;
    PADDING-LEFT: 5px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px;
    TEXT-DECORATION: none
}
.pagename SPAN
{
    FLOAT: left
}
.pagename IMG
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FLOAT: left;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
.st_list
{
    FLOAT: left;
    PADDING-BOTTOM: 5px;
    WIDTH: 550px;
    PADDING-TOP: 15px;
    BORDER-BOTTOM: #ffb56b 1px dotted
}
.st_list A
{
    COLOR: #000
}
.st_list IMG
{
    BORDER-RIGHT: #f2f2f2 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #f2f2f2 1px solid;
    DISPLAY: inline;
    PADDING-LEFT: 2px;
    FLOAT: left;
    MARGIN-BOTTOM: 6px;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #f2f2f2 1px solid;
    WIDTH: 70px;
    MARGIN-RIGHT: 10px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #f2f2f2 1px solid
}
.lst_pg
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    COLOR: #000;
    FONT-FAMILY: Arial
}
.lst_pg1
{
    COLOR: #000;
    TEXT-DECORATION: underline
}
.lst_pg1:hover
{
    COLOR: #ff9933
}
.Heading
{
    FONT: 18pt/17pt Meera, Rachana_w01, AnjaliOldLipi, Kartika;
    TEXT-TRANSFORM: none;
    COLOR: #0a1592
}
.SubHeading
{
    FONT: 13pt/13pt Meera, Rachana_w01, AnjaliOldLipi, Kartika;
    TEXT-TRANSFORM: none;
    COLOR: #015b7e
}
.labels
{
    BORDER-TOP: medium none;
    FONT: 14pt/14pt Meera, Rachana_w01, AnjaliOldLipi, Kartika, Meera_06;
    TEXT-TRANSFORM: none;
    COLOR: #000
}
.BodyText
{
    BORDER-TOP: medium none;
    FONT: 14pt/13pt Meera, Rachana_w01, AnjaliOldLipi, Kartika;
    TEXT-TRANSFORM: none;
    COLOR: #000000
}
.Intro
{
    FONT: oblique 13pt/15pt Meera, Rachana_w01, AnjaliOldLipi, Kartika;
    TEXT-TRANSFORM: none;
    COLOR: #000000
}
.BodyText A
{
    COLOR: #0268ed;
    TEXT-DECORATION: none
}
.BodyText A:hover
{
    COLOR: #f23a94
}
.Author
{
    FONT: bold oblique 13pt/14pt Meera, Rachana_w01, AnjaliOldLipi, Kartika;
    TEXT-TRANSFORM: none;
    COLOR: #a36209;
    TEXT-DECORATION: none
}
.common_text
{
    FONT-WEIGHT: normal;
    TEXT-TRANSFORM: none;
    LINE-HEIGHT: 13pt;
    FONT-STYLE: normal;
    FONT-FAMILY: Meera, Rachana_w01, AnjaliOldLipi, Kartika;
    TEXT-ALIGN: left;
    FONT-VARIANT: normal
}
.common_text1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18pt;
    COLOR: #000000;
    LINE-HEIGHT: 15pt
}
.common_text2
{
    FONT-SIZE: 14pt;
    COLOR: #000000
}
.common_text3
{
    FONT-SIZE: 13pt;
    COLOR: #000000;
    LINE-HEIGHT: 12pt
}
.common_text4
{
    FONT-SIZE: 16pt
}
.common_text5
{
    FONT-SIZE: 16pt;
    COLOR: #000000
}
.common_text6
{
    FONT-SIZE: 14pt;
    COLOR: #000000;
    LINE-HEIGHT: 12pt
}
.read_more:hover
{
    COLOR: #0349a8
}
.read_more1
{
    COLOR: #0349a8
}
.read_more1:hover
{
    COLOR: #000000
}
LI.print
{
    BACKGROUND-IMAGE: url(../img/printico.gif)
}
LI.emailthis
{
    BACKGROUND-IMAGE: url(../img/emailico.gif)
}
LI.leavecomment
{
    BACKGROUND-IMAGE: url(../img/commentico.gif)
}
LI.addthis
{
    BACKGROUND-IMAGE: url(../img/addthisico.gif)
}
.tools
{
    MARGIN: 10px 0px;
    LINE-HEIGHT: 30px;
    HEIGHT: 30px
}
.tools LI
{
    BORDER-RIGHT: #ccc 1px solid;
    PADDING-RIGHT: 5px;
    BACKGROUND-POSITION: 0px 50%;
    DISPLAY: inline;
    PADDING-LEFT: 20px;
    PADDING-BOTTOM: 2px;
    MARGIN: 0px 5px 0px 0px;
    PADDING-TOP: 2px;
    BACKGROUND-REPEAT: no-repeat
}
.tools LI A
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #0c97fe;
    FONT-FAMILY: Verdana Arial;
    TEXT-DECORATION: none
}
.tools LI A:hover
{
    COLOR: #000
}
#contents_rgt
{
    FLOAT: left;
    WIDTH: 340px
}
.cont_rgt_divs
{
    BORDER-RIGHT: #d2d2d2 1px solid;
    BORDER-TOP: #d2d2d2 1px solid;
    MARGIN-TOP: 4px;
    DISPLAY: inline;
    FLOAT: left;
    MARGIN-BOTTOM: 6px;
    BORDER-LEFT: #d2d2d2 1px solid;
    WIDTH: 338px;
    BORDER-BOTTOM: #d2d2d2 1px solid
}
.stocklivecap
{
    PADDING-LEFT: 14px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 17px;
    FLOAT: left;
    COLOR: #005da4;
    PADDING-TOP: 5px;
    FONT-FAMILY: Arial Narrow, Arial;
    HEIGHT: 21px
}
.stocklive
{
    DISPLAY: inline;
    MARGIN: 14px 0px 11px 12px;
    OVERFLOW: hidden;
    WIDTH: 317px;
    HEIGHT: 180px
}
.gold
{
    BORDER-RIGHT: #d2d2d2 1px solid;
    BORDER-TOP: #d2d2d2 1px solid;
    MIN-HEIGHT: 97px;
    BACKGROUND: url(../img/gold.gif) no-repeat left 50%;
    BORDER-LEFT: #d2d2d2 1px solid;
    BORDER-BOTTOM: #d2d2d2 1px solid;
    TEXT-ALIGN: right
}
.gold1
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FLOAT: right;
    PADDING-BOTTOM: 10px;
    WIDTH: 143px;
    PADDING-TOP: 10px;
    TEXT-ALIGN: left
}
.gs_tab
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 14pt;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Meera, Rachana_w01, AnjaliOldLipi, Kartika
}
.g_td1
{
    WIDTH: 70px
}
.g_td2
{
    BORDER-RIGHT: #e9e9e9 1px solid;
    BORDER-TOP: #e9e9e9 1px solid;
    FONT-SIZE: 11px;
    BORDER-LEFT: #e9e9e9 1px solid;
    WIDTH: 70px;
    COLOR: red;
    BORDER-BOTTOM: #e9e9e9 1px solid;
    FONT-FAMILY: Verdana;
    HEIGHT: 15px;
    TEXT-ALIGN: center
}
.s_td
{
    FONT-SIZE: 16pt;
    COLOR: green
}
.cont_rgt_divs IMG
{
    FLOAT: left
}
.sectn_rgt
{
    MARGIN-TOP: 12px;
    DISPLAY: inline;
    FLOAT: left;
    MARGIN-BOTTOM: 12px;
    WIDTH: 338px
}
.sectn_rgt IMG
{
    BORDER-RIGHT: #f2f2f2 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #f2f2f2 1px solid;
    DISPLAY: inline;
    PADDING-LEFT: 2px;
    FLOAT: left;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #f2f2f2 1px solid;
    WIDTH: 70px;
    MARGIN-RIGHT: 10px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #f2f2f2 1px solid
}
.sct_rgt_cont
{
    FLOAT: left;
    WIDTH: 248px
}
.sectn_rgt1
{
    BORDER-RIGHT: #d2d2d2 1px solid;
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FLOAT: left;
    PADDING-BOTTOM: 5px;
    BORDER-LEFT: #d2d2d2 1px solid;
    WIDTH: 316px;
    PADDING-TOP: 10px;
    BORDER-BOTTOM: #d2d2d2 1px solid
}
.sectn_rgt1 IMG
{
    BORDER-RIGHT: #f2f2f2 1px solid;
    PADDING-RIGHT: 2px;
    BORDER-TOP: #f2f2f2 1px solid;
    DISPLAY: inline;
    PADDING-LEFT: 2px;
    FLOAT: left;
    PADDING-BOTTOM: 2px;
    BORDER-LEFT: #f2f2f2 1px solid;
    WIDTH: 70px;
    MARGIN-RIGHT: 10px;
    PADDING-TOP: 2px;
    BORDER-BOTTOM: #f2f2f2 1px solid
}
.sct_rgt_cont1
{
    FLOAT: left;
    WIDTH: 229px
}
#footer
{
    FLOAT: left;
    PADDING-BOTTOM: 4px;
    WIDTH: 964px
}
#footer_t
{
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    PADDING-LEFT: 0px;
    FLOAT: left;
    MARGIN-BOTTOM: 6px;
    PADDING-BOTTOM: 10px;
    WIDTH: 962px;
    PADDING-TOP: 10px
}
#footer_t IMG
{
    FLOAT: left
}
.footer_t_lnks
{
    FLOAT: left;
    WIDTH: 940px
}
.footer_t_lnks UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.footer_t_lnks LI
{
    FONT-SIZE: 13px;
    FLOAT: left;
    PADDING-BOTTOM: 6px;
    COLOR: #000;
    FONT-FAMILY: Arial;
    LIST-STYLE-TYPE: none
}
.footer_t_lnks A
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 13px;
    PADDING-BOTTOM: 10px;
    COLOR: #000;
    PADDING-TOP: 10px;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.footer_t_lnks A:hover
{
    COLOR: #cc6600;
    TEXT-DECORATION: none
}
#footer_b
{
    BORDER-RIGHT: #b3b3b3 1px solid;
    BORDER-TOP: #b3b3b3 1px solid;
    FLOAT: left;
    BORDER-LEFT: #b3b3b3 1px solid;
    WIDTH: 962px;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #b3b3b3 1px solid
}
#bottom_links
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FLOAT: left;
    PADDING-BOTTOM: 10px;
    WIDTH: 962px;
    PADDING-TOP: 10px
}
.footer1
{
    FLOAT: left;
    WIDTH: 962px
}
.footer_links1
{
    FLOAT: left;
    WIDTH: 962px
}
.footer_links2
{
    MARGIN-TOP: 20px;
    DISPLAY: inline;
    FLOAT: left;
    PADDING-BOTTOM: 10px;
    WIDTH: 962px
}
.footer_links
{
    PADDING-RIGHT: 15px;
    PADDING-LEFT: 15px;
    FLOAT: left;
    WIDTH: 160px;
    TEXT-ALIGN: left
}
.footer_links P
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    PADDING-BOTTOM: 5px;
    MARGIN: 0px;
    COLOR: #37a5ff;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial
}
.last_links
{
    BORDER-RIGHT: medium none
}
.footer_links UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
.footer_links LI
{
    FONT-SIZE: 11px;
    FLOAT: left;
    COLOR: #000;
    FONT-FAMILY: Arial;
    LIST-STYLE-TYPE: none
}
.footer_links A
{
    FONT-SIZE: 10px;
    COLOR: #000;
    FONT-FAMILY: Arial;
    TEXT-DECORATION: none
}
.footer_links A:hover
{
    COLOR: #cc6600;
    TEXT-DECORATION: none
}
#footer_bottom
{
    FLOAT: left;
    WIDTH: 962px
}
#footer_bottom UL
{
    PADDING-LEFT: 70px
}
#footer_bottom LI
{
    PADDING-RIGHT: 5px;
    DISPLAY: inline;
    PADDING-LEFT: 5px;
    FONT-SIZE: 12px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    COLOR: #c2c2c2;
    PADDING-TOP: 0px;
    FONT-FAMILY: Arial, Helvetica, sans-serif
}
#footer_bottom LI A
{
    FONT-SIZE: 12px;
    COLOR: #fff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
#footer_bottom LI A:hover
{
    COLOR: #0000ff
}
#footer_bottom LI.copy_right
{
    PADDING-LEFT: 40px;
    COLOR: #fff
}
.Linktxt
{
    COLOR: #ff9933
}
.TableHeight
{
    PADDING-LEFT: 22px;
    HEIGHT: 26px;
    padding-height: 26px
}
